.courses {
	margin: 0 auto;
}
.courses .course-selection {
	list-style: none;
	margin:0 auto;
	padding:0;
	display: table;
	width:100%;
	background-color:#00234b;
}
.courses .course-selection li {
	display: table-cell;
	padding: 3px;
}
.courses .course-selection li a {
	color: #fff;
	display: block;
	padding:3px 6px;
	text-align: center;
	text-decoration: none;
	transition: all .3s;
}
.courses .course-selection li a:hover,
.courses .course-selection li a.active {
	background-color: #fff;
	color:#00234b;;
}
.courses .course-content {
	text-align: center;
	display: none;
	padding:20px 0;
}
.courses .course-content.active {
	display: block;
	opacity:0;
	transition: opacity .5s;
}
.courses .course-content.active.on {
	opacity:1;
}
.courses .course-content .course,
.courses .course-content .content {
	float:left;
	width:50%;
	box-sizing: border-box;
}
.courses .course-content .content {
	padding-left:20px;
	text-align:left;
}
.courses .course-content .course img {display: block; max-width: 100%; margin: 0 auto;}
.courses .course-content .content h3 {
	margin:0 0 .5em !important;
	font: normal 16px/1.4 Georgia,"Times New Roman",Times,serif !important;
}
.courses .course-content iframe { width: 100%; height: 194px; margin:1em 0; }

.clearfix:before,
.clearfix:after {
	content: " "; /* 1 */
	display: table; /* 2 */
}

.clearfix:after {
	clear: both;
}